<!-- Footer -->
<footer class="youplay-footer-parallax">
    <div class="wrapper" style="background-image: url('assets/images/footer-bg.jpg')">

        <!-- Social Buttons -->
        <div class="social">
            <div class="container">
                <h3>Connect socially with <strong>youplay</strong></h3>

                <div class="social-icons">
                    <div class="social-icon">
                        <a href="#!">
                            <i class="fa fa-facebook-square"></i>
                            <span>Like on Facebook</span>
                        </a>
                    </div>
                    <div class="social-icon">
                        <a href="#!">
                            <i class="fa fa-twitter-square"></i>
                            <span>Follow on Twitter</span>
                        </a>
                    </div>
                    <div class="social-icon">
                        <a href="#!">
                            <i class="fa fa-twitch"></i>
                            <span>Watch on Twitch</span>
                        </a>
                    </div>
                    <div class="social-icon">
                        <a href="#!">
                            <i class="fa fa-youtube-square"></i>
                            <span>Watch on Youtube</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!-- /Social Buttons -->

        <!-- Copyright -->
        <div class="copyright">
            <div class="container">
                <strong>nK</strong> &copy; 2016. All rights reserved
            </div>
        </div>
        <!-- /Copyright -->

    </div>
</footer>
<!-- /Footer -->
<!-- jQuery -->
<script type="text/javascript" src="assets/bower_components/jquery/dist/jquery.min.js"></script>

<!-- Hexagon Progress -->
<script type="text/javascript" src="assets/bower_components/HexagonProgress/jquery.hexagonprogress.min.js"></script>


<!-- Bootstrap -->
<script type="text/javascript" src="assets/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>

<!-- Jarallax -->
<script type="text/javascript" src="assets/bower_components/jarallax/dist/jarallax.min.js"></script>

<!-- Smooth Scroll -->
<script type="text/javascript" src="assets/bower_components/smoothscroll-for-websites/SmoothScroll.js"></script>
<!-- Youplay -->
<script type="text/javascript" src="assets/youplay/js/youplay.min.js"></script>

<!-- init youplay -->
<script>
    if(typeof youplay !== 'undefined') {
        youplay.init({
            // enable parallax
            parallax:         true,

            // set small navbar on load
            navbarSmall:      false,

            // enable fade effect between pages
            fadeBetweenPages: true,

            // twitter and instagram php paths
            php: {
                twitter: './php/twitter/tweet.php',
                instagram: './php/instagram/instagram.php'
            }
        });
    }
</script>


</body>


<!-- Mirrored from html.nkdev.info/youplay/view/forum.php by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 26 May 2016 12:57:37 GMT -->
</html>
</html>